import { SimpleLocalClient } from '../../core/index.js';
import type { IConcord232Config } from './concord232.types.js';
import { concord232Profile } from './concord232.types.js';

export class Concord232Client extends SimpleLocalClient<IConcord232Config> {
  constructor(configArg: IConcord232Config) {
    super(concord232Profile, configArg);
  }
}
